@import 'reset.css';
@import 'cssgrid.css';
@import 'content.css';
@import 'form.css';

html, body {
  height: 100%;
  min-height: 100%;
}
body {
  font-size: 14px;
  text-align : center;
}
div#page {
  position : relative;
  top: 0;
  left: 0;
  width : 992px;
  height : auto !important;
  height : 100%;
  min-height : 100%;
  margin : 0 auto;
  padding : 0;
  text-align : center;
  background: url(images/page.png) center repeat-y;
}
div#header {
  width: 960px;
  height : 160px;
  margin : 0 auto;
  background: url(images/header.png) top left repeat-x;
}
div#content {
  width : 992px;
  text-align : center;
  margin : 0 auto;
  padding: 20px 0 80px 0;
}
div#footer {
  position: absolute;
  bottom: 0;
  font-size: 12px;
  line-height: 16px;
  left: 16px;
  width : 960px;
  height : 80px;
  margin : 0 auto;
  text-align: center;
  background: url(images/footer.png) top left repeat-x;
}

div#footer p {
  margin-top:1em;
}

div#hero {
  position: relative;
  width: 992px;
  background: url(images/cta-bg.png) top left repeat-y;
  margin-top: -30px;
  margin-bottom: 20px;
  padding-top: 20px;
  z-index: 3;
}
#hero-top {
  position: absolute;
  top:-8px;
  left:0;
  width:100%;
  height: 8px;
  overflow: hidden;
  background: url(images/cta-top.png) top left no-repeat;
}
#hero-bottom {
  position: relative;
  top:8px;
  left:0;
  width:100%;
  height: 8px;
  overflow: hidden;
  background: url(images/cta-bottom.png) top left no-repeat;
}

div.container {text-align: left !important; }

div#copyright { position : absolute; left : 20px; bottom : 10px; }
div#signature { position : absolute; right : 20px; bottom : 10px; }
div#signature a { color : #B3835E; text-decoration : none; }
div#signature a:hover { color : #fff; }
